import request from '@/utils/request'
	
/**
 * @Descripttion: 平台资质与规范Api接口
 * @version: (1.0)
 * @Author: (lwh)
 * @Date: (2023-10-22)
 * @LastEditors: (lwh)
 * @LastEditTime: (2023-10-22)
*/

// 平台资质与规范分页查询列表
export function platformSpecList(query) {
  return request({
    url: '/business/PlatformSpec/getPlatformSpecList',
    method: 'get',
    params: query
  })
}

// 平台资质与规范新增或修改
export function addOrUpdatePlatformSpec(data) {
  return request({
    url: '/business/PlatformSpec/addOrUpdatePlatformSpec',
    method: 'post',
    data: data,
  })
}

// 平台资质与规范删除
export function delPlatformSpec(ids) {
  return request({
    url: '/business/PlatformSpec/'+ ids,
    method: 'delete'
  })
}


